@charset "UTF-8";

/*
	Theme Name: Eventchamp Child Theme
	Theme URI: http://themeforest.net/user/gloriathemes
	Description: Eventchamp Child Theme
	Author: Gloria Themes
	Author URI: http://gloriathemes.com/
	Template: eventchamp
	License: GNU General Public License v2 or later
	License URI: http://www.gnu.org/licenses/gpl-2.0.html
	Text Domain: eventchamp-child
	Version: 1.0
*/


	/*====== 9.2 Breadcrumbs ======*/
	.page-title-breadcrumbs {
		background: #000000;
		position: relative;
		padding: 86px 0px 83px;
		margin-top: -60px;
		margin-bottom: 60px;
	}

	.page-title-breadcrumbs .page-title-breadcrumbs-image {
		background-image: url(include/assets/img/breadcrumbs-bg.jpg);
		background-size: cover;
		background-position: center;
		position: absolute;
		opacity: 0.3;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.page-title-breadcrumbs h1 {
		margin: 0px;
		color: #FFFFFF;
		font-size: 42px;
		font-weight: 600;
	}

	.page-title-breadcrumbs .container {
		position: relative;
		z-index: 1;
	}

	.page-title-breadcrumbs .breadcrumbs {
		font-size: 15px;
		color: #FFFFFF;
		margin-top: 15px;
	}

	.page-title-breadcrumbs .breadcrumbs a,
	.page-title-breadcrumbs .breadcrumbs a:visited {
		color: #FFFFFF;
	}

	.page-title-breadcrumbs .breadcrumbs a.home,
	.page-title-breadcrumbs .breadcrumbs a.home:visited,
	.page-title-breadcrumbs .breadcrumbs a:hover,
	.page-title-breadcrumbs .breadcrumbs a:focus {
		color: #ffbb00;
	}